/* CSS Document */

#contactform {
	
	display:block;
	border: #fff thin solid;
	border-radius: 2px;
	padding: 10px;
}

#contactform label {
	
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 3px;
}

#contactform input {
	display: block;
	width: 98%;
	padding: 5px;
	border-radius: 3px;
	border: #fff thin solid;
	margin-bottom: 5px;
	margin-top: 5px;
}

#contactform textarea {
	display: block;
	width: 98%;
	height: 50px;
	padding: 5px;
	border-radius: 3px;
	border: #fff thin solid;
	margin-bottom: 15px;
	
}

.formdiv {
	display: block;
	width: 100%;
	float: left;
	clear: both;
}

#successmessage {
	margin-top: 20px;
	margin-bottom: 20px;
	border: #fff thin solid;
	border-radius: 2px;
	padding: 10px;
}
